prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib/ffmpeg4
includedir=/usr/pkg/include/ffmpeg4

Name: libavcodec
Description: FFmpeg codec library
Version: 58.134.100
Requires: 
Requires.private: libswresample >= 3.9.100, libavutil >= 56.70.100
Conflicts:
Libs: -L${libdir} -Wl,-rpath,/usr/pkg/lib/ffmpeg4 -lavcodec 
Libs.private: -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lvpx -lm -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lvpx -lm -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lvpx -lm -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lvpx -lm -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lwebpmux -pthread -lm -latomic -llzma -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -ldav1d -lz -L/usr/pkg/lib -laom -lmp3lame -lm -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lopus -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lspeex -ltheoraenc -ltheoradec -logg -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lvorbis -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lvorbisenc -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lwebp -L/usr/pkg/lib -lx264 -L/usr/pkg/lib -lx265 -lxvidcore -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lva
Cflags: -I${includedir}
